Bug 491126 - After a few days of usage the xfce4-panel won't start on XFce start
After a few days of usage the xfce4-panel won't start on XFce start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 10:45 EDT by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 11:13:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-03-19 10:45:36 EDT
Description of problem:

After a few days of usage the xfce4-panel won't start on XFce start. 

Select "Panel" option from "Settings": 

  "(xfce4-panel:5255): xfce4-panel-WARNING **: xfce4-panel is not running"

manual start from term runs fine

Version-Release number of selected component (if applicable):

xfce4-panel-4.6.0-2.fc11.x86_64

How reproducible:

not sure yet

Nothing special in ~/.xsession-errors
Comment 1 Kevin Fenzi 2009-03-19 23:29:02 EDT
Odd. I have been using Xfce full time here on my laptop for weeks with 5-6 day uptimes before I reboot for a new kernel and I haven't seen this. ;( 

Any more info as you see it would be welcome.
Comment 2 Michal Nowak 2009-03-20 13:35:54 EDT
(In reply to comment #1)
> Odd. I have been using Xfce full time here on my laptop for weeks with 5-6 day
> uptimes before I reboot for a new kernel and I haven't seen this. ;( 

Well, I guess it happened after second start of XFce, had 1 day uptime before.

> Any more info as you see it would be welcome.  

Will have a look after weekend whether is it still happening.
Comment 3 Michal Nowak 2009-03-23 04:30:05 EDT
I know what's happening here...

I set the option "Save Session" on and probably the xfce4-panel died, I quit the XFce and the session manager saved it so I have no xfce4-panel set to exec on XFce's start.

Might be confusing but... why not. I guess we can close it now. ?
Comment 4 Kevin Fenzi 2009-03-23 11:13:56 EDT
Ah, that would do it. 

Yeah, I'll close this now. Feel free to reopen or file a new one if you spot anything further on it.

Note You need to log in before you can comment on or make changes to this bug.